html, body {
	font-family: sans-serif;
}
#logo {
	float: left;
}
#book {
	width: 1279px;
	height: 812px;
	background-color: #623;
	border-radius: 5px;
	position: relative;
	box-shadow: 0px 0px 0.5em #000;
	/*transform-origin: top left;
	transform: scale(0.75);*/
}
#nav {
	position: absolute;
	top: 20px;
	left: 55px;
	width: 592px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	z-index: 1;
}

.page {
	width: 612px;
	height: 792px;
	background-color: #FFF;
	position: absolute;
	cursor: pointer;
}
#lpage {
	top: 10px;
	left: 43px;
}
#rpage {
	top: 10px;
	left: 657px; /* 2px gutter */
}
#tabs2 {
	position: absolute;
	top: 12px;
	left: 10px;
	width: 16px;
}
#tabs {
	position: absolute;
	top: 12px;
	left: 26px;
	width: 16px;
}
.tab {
	width: 15px;
	height: 156px;
	margin: 1px 0px 1px 1px;
	border: 0px;
	border-radius: 3px 0px 0px 3px;
	padding: 0px;
	background-color: #FFF;
	cursor: pointer;
}
.tab p {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	width: 156px;
	height: 13px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	transform-origin: top left;
	transform: translate(0px, 156px) rotate(-90deg);
}
#gutter {
	position: absolute;
	top: 10px;
	left: 631px;
	width: 50px;
	height: 792px;
	background-image: linear-gradient(90deg, #0000, #0004, #0000);
}
.flip {
	display: none;
	position: absolute;
	top: 10px;
	height: 792px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	transition: width 0.125s linear;
}
#lflipopened, #lflipclosed {
	right: 627px;
}
.flipopened {
	width: 612px;
}
.flipclosed {
	width: 0px;
}
#rflipopened, #rflipclosed {
	left: 657px;
}
.wipeopen {
	width: 612px;
}
.wipeclose {
	width: 0px;
}
.dlgwrap {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	overflow-y: scroll;
	background-color: #000; /* fallback */
	background-color: rgba(0,0,0,0.4);
}
.dlgcont {
	margin: 10% auto;
	border: solid 1px #623;
	width: 80%;
	background-color: #FFF;
}
.dlgcont .dlgtitle {
	margin: 0px;
	border: 0px;
	padding: 5px 1em;
	font-weight: bold;
	color: #FFF;
	background-color: #623;
}
.dlgcont p {
	margin-left: 1em;
	margin-right: 1em;
}
.closex {
	float: right;
	cursor: pointer;
}
#busy {
	display: none;
	z-index: 10;
	position: absolute;
	padding: 3px;
	border: solid #623 1px;
	margin: 0px;
	background-color: #FFF;
	width: 32px;
	height: 32px;
	border-radius: 5px;
}
#busy img {
	display: block;
}
